package com.zcloud.basic.info.domain.gateway;

import com.zcloud.basic.info.domain.model.UserJobHandoverE;

import java.util.List;

/**
 * web-domain
 *
 * @Author SondonYong
 * @Date 2025-12-02 14:08:56
 */
public interface UserJobHandoverGateway {

    /**
     * 新增
     */
    Boolean add(UserJobHandoverE userJobHandoverE);

    /**
     * 修改
     */
    Boolean update(UserJobHandoverE userJobHandoverE);

    /**
     * 删除
     */
    Boolean deletedUserJobHandoverById(Long id);

    Boolean deletedUserJobHandoverByIds(Long[] id);

}

